@charset "utf-8";
/* CSS Document */
body{
	background-image:url(../imgs/bg1.jpg) no-repeat;
	}
	footer{
		margin-top:4%;
		border-top:groove;
	border-top-color:#A9A5F7;
		}

#formulario{
	margin-top:2%;
	margin-left:20%;
	margin-right:20%;
	margin-bottom:5%;
	border-top:groove;
	border-bottom:groove;
	/*border-right:groove;
	border-left:groove;*/
	border-top-color:#A9A5F7;
	border-bottom-color:#A9A5F7;
	border-left-color:#A9A5F7;
	border-right-color:#A9A5F7;}
#login{
	margin-top:2%;
	border-top:groove;
	border-bottom:groove;
	border-right:groove;
	border-left:groove;
	border-top-color:#A9A5F7;
	border-bottom-color:#A9A5F7;
	border-left-color:#A9A5F7;
	border-right-color:#A9A5F7;}
	#linea{
		margin-top:1%;
		margin-bottom:1%;
	border-bottom:groove;
	border-bottom-color:#A9A5F7;}
	#aviso{
		margin-top:1%;}
		#mensaje{

			margin-top:5%;
			}
			#logo{
				margin-top:1%;
				background:#FFF;
			}
